# Generated by Django 3.1.13 on 2021-07-27 11:07

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('mednum', '0024_auto_20210727_0927'),
    ]

    operations = [
        migrations.AddField(
            model_name='city',
            name='foreigners_rate_55_plus',
            field=models.FloatField(null=True),
        ),
        migrations.AddField(
            model_name='city',
            name='menseul_rate_50_plus',
            field=models.FloatField(null=True),
        ),
        migrations.AddField(
            model_name='city',
            name='older_75_rate',
            field=models.FloatField(null=True),
        ),
        migrations.AddField(
            model_name='city',
            name='poverty_rate_50_plus',
            field=models.FloatField(null=True),
        ),
        migrations.AddField(
            model_name='city',
            name='qualification_rate_50_plus',
            field=models.FloatField(null=True),
        ),
        migrations.AddField(
            model_name='city',
            name='unemployement_rate_50_plus',
            field=models.FloatField(null=True),
        ),
    ]
